/*半透明パネル表示のための高さ指定*//**/
#container{min-height:1600px}
* html #container{height:1600px}


*:first-child+html body{overflow-x:hidden}

/*右側（背景指定する際は#pageに）*//**/
#page{}


img.title{margin:20px 0 0 10px}


/*テーブル*//**/
table{margin:20px 0 20px 20px;font-size:13px}
table tr td{padding:4px 0 4px 15px;}
table tr td.label1,table tr td.label2{width:100px;color:#666}
table tr td.contents1,table tr td.contents2{width:480px;}

table tr td.label1{background:#dff7d0;border-left:solid 6px #d3f1bc}
table tr td.contents1{background:#e0f5df;}
table tr td.label2{background:none;border-left:solid 6px #bfecae}
table tr td.contents2{background:none;}

table tr td.blank{padding:0;margin:0}

table tr td .space{letter-spacing:1em}


/*プライバシーポリシ−*//**/
#policy{width:580px;height:220px; overflow:auto;padding:10px;margin:20px;border:1px solid #666666}
#policy dl dt{font-weight:bold}
#policy dl dd{font-size:12px;margin:0 0 15px 20px}

#policy dl dd p{margin:10px}